/**
 * Button
 */
/**
 * Remove color name product
 */
/**
 * Icomoon mixin
 */
/**
 * Footer 1 style
 */
.footer-style-1 .social-footer1 {
  margin-top: 37px;
  margin-bottom: 55px;
}
.footer-style-1 .social-footer1 ul li {
  display: inline-block;
  vertical-align: middle;
  float: none;
  margin: 5px;
}
.footer-style-1 .social-footer1 ul li a {
  width: 50px;
  height: 50px;
  display: block;
  line-height: 50px;
  background: #f5f5f5;
  color: #111;
  font-size: 138.462%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.footer-style-1 .social-footer1 ul li a:hover {
  color: #fff;
  background: #111;
}
.footer-top .newsletter-box {
  border: solid 5px #f5f5f5;
  padding: 65px;
}
body:not(.cms-index-index) .footer-top .newsletter-box {
  display: none;
}
.footer-top .newsletter-box .newsletter-title-footer .newsletter-title {
  font-size: 276.923%;
  color: #111;
  font-weight: 700;
  line-height: 0.8;
  margin-bottom: 9px;
}
.social-footer {
  margin-bottom: 28px;
}
.social-footer ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.social-footer ul::after {
  content: "";
  display: block !important;
  clear: both;
}
.social-footer ul li {
  float: left;
  margin: 0 10px 0 0;
}
.social-footer ul li a {
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 18px;
  background-color: #4a6dbf;
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.social-footer ul li a:before {
  position: relative;
  z-index: 2;
}
.social-footer ul li a:after {
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.15);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.social-footer ul li a:hover:after {
  opacity: 1;
}
.social-footer ul li.youtube a {
  background-color: #f22231;
}
.social-footer ul li.twitter a {
  background-color: #2ac1f2;
}
.social-footer ul li.google a {
  background-color: #f4313b;
}
.social-footer ul li.instagram a {
  background-color: #ad33b2;
}
.social-footer ul li.linkedin a {
  background-color: #0179b6;
}
.subcribe-footer-content {
  display: table;
  width: 100%;
}
.subcribe-footer-content .subcribe-footer-title {
  white-space: nowrap;
  display: table-cell;
  vertical-align: top;
  padding-right: 45px;
  font-size: 128.571%;
  font-weight: 600;
  padding-top: 10px;
  color: #fff;
}
.subcribe-footer-content .block-subscribe-footer {
  display: table-cell;
  vertical-align: top;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .newsletter-content {
  display: table;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .input-box {
  display: table-cell;
  vertical-align: top;
  width: 100%;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer {
  height: 60px;
  border: none;
  padding: 0 25px;
  color: #111;
  background: #f5f5f5;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer::-webkit-input-placeholder {
  color: #111111;
  opacity: 1;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer:-moz-placeholder {
  color: #111111;
  opacity: 1;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer::-moz-placeholder {
  color: #111111;
  opacity: 1;
}
.subcribe-footer-content .block-subscribe-footer .input-box #newsletter-footer:-ms-input-placeholder {
  color: #111111;
  opacity: 1;
}
.subcribe-footer-content .block-subscribe-footer .action-button {
  display: table-cell;
  vertical-align: top;
}
.subcribe-footer-content .block-subscribe-footer .action-button button {
  text-transform: uppercase;
  color: #fff;
  background: #111;
  height: 60px;
  font-size: 107.692%;
  line-height: 60px;
  padding: 0 25px;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.services-list {
  background: #151515;
}
.services-list ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.services-list ul li {
  margin: 0;
  padding: 25px 30px;
  background: #050505;
  background: linear-gradient(90deg, #050505 0%, #151515 100%);
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}
.services-list ul li .item {
  color: #fff;
  font-size: 138.462%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.services-list ul li .item .item-icon {
  margin: 0 30px 0 0;
}
.services-list ul li .item .item-info {
  display: flex;
  justify-content: center;
  align-items: center;
}
.services-list ul li:hover {
  background: linear-gradient(90deg, #151515 0%, #050505 100%);
}
.footer-middle {
  text-align: center;
  background-color: #fff;
  padding-bottom: 30px;
}
.footer-middle .footer-logo {
  margin-bottom: 43px;
}
.footer-middle .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-middle .footer-links ul li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 25px;
}
.footer-middle .footer-links ul li a {
  font-size: 138.462%;
  font-weight: 700;
}
.block-footer {
  margin-bottom: 40px;
}
.block-footer.block-footer-contact {
  margin-bottom: 14px;
}
.block-footer .block-footer-title {
  font-size: 114.285%;
  position: relative;
  color: #222;
  font-weight: 700;
  margin-bottom: 25px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.block-footer .block-footer-title:before {
  content: "";
  display: block;
  width: 30px;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.block-footer .block-footer-content ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.block-footer .block-footer-content ul li {
  margin-bottom: 13px;
}
.block-footer .block-footer-content ul li a {
  padding-left: 0;
  color: #666;
}
.block-footer .footer-contact ul li {
  min-height: 33px;
  color: #666;
  position: relative;
  margin-bottom: 5px !important;
  padding-left: 30px;
}
.block-footer .footer-contact ul li span {
  color: #222;
  font-weight: 500;
}
.block-footer .footer-contact ul li:before {
  position: absolute;
  left: 0;
  top: -4px;
}
.block-footer .footer-contact ul li.address:before {
  content: '\e945';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 20px;
}
.block-footer .footer-contact ul li.phone:before {
  content: '\e94b';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 20px;
}
.block-footer .footer-contact ul li.email:before {
  content: '\e944';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 20px;
}
.block-footer .footer-contact ul li.time:before {
  content: '\e932';
  display: inline-block;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  font-size: 20px;
}
.seo-structure {
  background-color: #f7f7f7;
  padding: 55px 0;
}
.seo-structure .block-seo {
  margin: 0;
}
.seo-structure .block-seo ul li {
  float: left;
  margin-right: 5px;
  margin-bottom: 5px;
}
.seo-structure .block-seo ul li a {
  display: block;
  font-size: 92.85%;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 6px 14px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  transition: 0.1s;
  -moz-transition: 0.1s;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
}
.footer-bottom {
  text-align: center;
  padding: 25px 0;
  border-top: solid 1px #eee;
}
.footer-bottom address {
  margin: 0;
}
.app-footer {
  padding-top: 10px;
}
.app-footer .app-title {
  font-size: 114.285%;
  position: relative;
  color: #222;
  font-weight: 700;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  padding-top: 3px;
  padding-right: 15px;
}
.app-footer .app-list {
  display: inline-block;
  vertical-align: middle;
}
.app-footer .app-list ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.app-footer .app-list ul li {
  display: inline-block;
  vertical-align: top;
  margin-left: 5px;
  margin-bottom: 0;
}
.layout-boxed .footer-top,
.layout-boxed .seo-structure {
  padding-left: 15px;
  padding-right: 15px;
}
/**
 * Responsive footer 1
 */
@media (min-width: 992px) and (max-width: 1199px) {
  .newsletter-title-footer {
    padding-top: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .newsletter-title-footer {
    padding: 0 0 10px;
  }
  .newsletter-title-footer:before {
    display: none;
  }
  .footer-bottom address,
  .footer-bottom .footer-payments {
    text-align: unset;
  }
  .app-footer {
    margin-bottom: 20px;
  }
  .app-footer .app-title {
    display: block;
  }
  .app-footer .app-list ul li {
    margin-right: 5px;
    margin-left: 0;
  }
  .footer-middle .footer-links ul li {
    margin: 0 10px;
  }
}
@media (max-width: 767px) {
  .newsletter-title-footer {
    padding: 0 0 10px;
  }
  .newsletter-title-footer:before {
    display: none;
  }
  .footer-bottom address,
  .footer-bottom .footer-payments {
    text-align: unset;
  }
  .app-footer {
    margin-bottom: 20px;
  }
  .app-footer .app-title {
    display: block;
  }
  .app-footer .app-list ul li {
    margin-right: 5px;
    margin-left: 0;
  }
  .footer-top .newsletter-box {
    padding: 30px;
  }
  .footer-top .newsletter-box .newsletter-title-footer .newsletter-title {
    font-size: 200%;
  }
}
@media (max-width: 480px) {
  .footer-top .newsletter-box {
    padding: 30px;
  }
  .subcribe-footer-content .block-subscribe-footer .action-button button {
    padding: 0 10px;
  }
}
